/*Site Specific CSS*/
 *{
}
 *{
}
 *{
}
/**REGISTRATION FORM**/
 form > h1 {
	 margin-top: 0 !important;
}
 form h2 {
	 clear: both;
	 float: left;
	 padding-top: 10px;
}
 form a {
	 font-weight: bold;
}
 form em {
	 float: left;
}
 form label {
	 clear: both;
}
 form input {
	 margin-right: 10px !important;
	 margin-bottom: 10px !important;
	 clear: both;
	 float: left;
}
 form label input {
}
 form legend {
	 margin-top: 0px !important;
}
 form input.cv-input {
	 margin-bottom:10px;
}
 fieldset .file-upload {
	 margin-bottom:25px;
}
 fieldset textarea {
	 width: 90% !important;
}
 